BODY {background-color:#101F30; background-repeat: repeat-x; margin: 0px 5px 5px 5px;}

.breaking {
	position: relative;
	border: 0px;
	background: #669966;
	line-height: 40px;
	width: 990px;
	font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #fff; font-weight: bold;
}

/* hide overflowing text, except in MacIE \*/
.breaking a {
	overflow: hidden;
} /* end hack */
	
.breaking a:link {color:#fff; text-decoration:underline;}
.breaking a:active {color:#fff; text-decoration:none}
.breaking a:visited {color:#fff; text-decoration:underline;}
.breaking a:hover {color: #fff; text-decoration:underline;}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
  font-size: 25px;
}

h2 {
  font-size: 23px;
}

h3 {
  font-size: 21px;
}

h4 {
  font-size: 19px;
}

h5 {
  font-size: 17px;
}

h6 {
  font-size: 15px;
}

/* Dashed border */
hr.dashed {
  border-top: 1px dashed #bbb;
}

.date {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #1a9988}
.update {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #999999}
.featureheadline {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #333333;}
.featuretext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #333333;}
.largeheadline {font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
.headlinegrey {font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666;}
.tablecontent {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444;}

.newsheadline {font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 18px; color: #333333; font-weight: bold;}
.newssubheadline {font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 14px; color: #666666; font-weight: bold;}
.newscontent {font-size: 20px; font-family: 'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif; color: #FFFFFFS;}
.newstake {font-family: Verdana, Arial,  Helvetica, sans-serif; font-size: 14px; color: #cc9933; font-weight: bold; font-style: italic;}
.navstats {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}
.myfftodaylogincell {background-image: url(common/div_grad_blue_right2.gif); background-color: #f7f7f7; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; border-color: #003399; border-spacing: 0px; border-style: solid; border-width: 0px; cell-spacing: 0px;}
.breadcrumb {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;}

.bodycontent {font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444;}
.bodycontentbig {font-size: 18px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;}

.smallbody {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;}
.smallestbody {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;}
.smallbodygrey {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold;}
.smallestbodygrey {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #666666; font-weight: bold;}
.smallbodybold {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; font-weight: bold;}

.logotease {font-family: 'Source Sans Pro', Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #f7e7ce; font-weight: normal; font-style: italic;}
.sectionheader {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #cc9933; font-weight: bold}
.featureshdr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #999999;}
.hiliteboxhdr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; background-color:#336699; color: #f7f7f7;}
.navhdr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #ffffff;}
.navhdrnewsletter {font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #666666;}
.homefeatures {font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #333333;}
.input {font-family:Tahoma; font-size:11px; width:182px; border:1px solid #515960;}
.copyright {font-size:11px; font-family: Verdana, Arial, Helvetica, sans-serif; color:#999999; font-weight:normal;}
.articledrop {font-family: Verdana; font-weight: normal; font-size: 10px; color: #000000; background-color:#eeeeee;}
.linkfooter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; }
.adcolumn {background-image: url(common/bg_pattern_grey.gif);}
.pageheader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; background-color:#ffffff; color: #cc9933; font-weight: bold}
.headline {font-size: 12px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333;}

.bulletarrow {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000099;}
.newtiny {font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #090; font-weight: bold;}
.newbig {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #090; font-weight: bold;}
.feed {
  margin-left: 3px;
  padding: 0 0 0 19px;
  background: url("common/feed-icon-14x14.png") no-repeat 0 50%;
  title:"Subscribe to FFToday's RSS News Feed";
}

a:link {color:#336699; text-decoration:none}
a:active {color:#336699; text-decoration:none}
a:visited {color:#336699; text-decoration:none}
a:hover {color: #990000; text-decoration:underline;}

a.headerLink:link {text-decoration: none; color: #f7f7f7; font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.headerLink:visited {text-decoration: none; color: #f7f7f7; font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.headerLink:hover {text-decoration: none; color: #ffcc00; font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
a.headerLink:active {text-decoration: none; color: #ffcc00; font-size: 13px; font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}

a.spotlight:link {text-decoration: none; font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666;}
a.spotlight:visited {text-decoration: none; font-family: Verdana, Arial, Tahoma,  Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666;}
a.spotlight:hover {text-decoration: none; font-family:  Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #990000;}
a.spotlight:active {text-decoration: none; font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666;}

.author {font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #a9a9a9; font-weight: bold; font-style: italic;}

.header {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: bold}
.headerblue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #006699; font-weight: bold}
.headerred {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #cc0000; font-weight: bold}
.headerred-big {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #990000; font-weight: bold}
.articleshdr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #ffffff;}
.headerstats {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #cc6633; font-weight: bold}

.tablehdr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #f7f7f7; background-color: #336699;}
.tableclmhdr {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333; background-color: #e0e0e0;}
table.sort1{border-color: #666666; border-spacing: 0px; border-style: solid; border-width: 1px; cell-spacing: 0px;}
td.sort1, th {font-family: Verdana, Arial, Helvetica; font-size: 11px; padding: 2px 0.5em;}
th {background-color: #e0e0e0;}
th.mainHeader {background-color: #6699CC; color: #ffffff; text-align: left;}
th a {color: #336699; text-decoration: underline;}
th a:visited {color: #336699;}
th a:active, th a:hover {color: #990033; text-decoration: none;}
tr.alternateRow {background-color: #f7f7f7;}
td.sortedColumn {background-color: #e0e0e0;}
th.sortedColumn {background-color: #e0e0e0;}
tr.alternateRow td.sortedColumn {background-color: #e0e0e0;}
td.padded {font-family: Verdana, Arial, Helvetica; font-size: 18px; padding: 5px 0.5em;}

.newsbox {font-family: Verdana, Arial, Helvetica; font-size: 14px; padding: 5px 0.5em;}

.line {
	background:url(common/bottom-dot2.png) bottom center repeat-x;
	height: 1%;
  	padding: 3px 0 3px;
}
---- NEW  ----
.container {margin-left: auto; margin-right: auto; vertical-align: top; text-align: center; width: 990px;}
table.adheader {border-color: #333333; border-spacing: 0px; border-style: solid; border-width: 0px; cell-padding: 0px; cell-spacing: 0px; background-color:transparent; background-color: #ffffff; width: 990px;}
.fpn_nav {background-color: #ffffff; width: 100%;}
.clear {
	clear: both;
	overflow: hidden;
}
/* inline photo left */

.inlinePhotoleftHome {
	float: left;
	display: inline;
	padding: 5px 0px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #DDDDDD;
}
	
/* ************************************ *
 *          horizontal navbar           *
 * ************************************ */
.nav {
	position: relative;
	border: 0px;
	background: #336699;
	line-height: 35px;
	width: 990px;
}
.nav ul {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;  /* eventually will be % */
	width: 100%;      /* required for IE */
}
/* any li element within .nav container */
.nav li {
	background: #1F4037;
	float: left;      /* widths are set below */
	margin: 0;
	padding: 0;
	list-style: none; /* don't show bullet markers */
	border-left: 0px; /* separator between list items */
}
/* any anchor in a .nav list item element */
.nav li a {
	display: block;         /* expand to fill parent li */
	margin: 0;              /* no space between anchors */
	text-decoration: none;  /* no underline */
	color: #f7f7f7;         /* override default link color */
	line-height: 35px;
	width: 100%;          /* required for IE */
}
/* hide overflowing text, except in MacIE \*/
.nav li a {
	overflow: hidden;
} /* end hack */
	
.nav li a:focus,		
.nav li a:active,
.nav li a:visited {
	display: block;         /* expand to fill parent li */
	margin: 0;              /* no space between anchors */
	text-decoration: none;  /* no underline */
	color: #f7f7f7;         /* override default link color */
	line-height: 35px;
	width: 100%;          /* required for IE */
}
.nav li a:hover {	
			background: #999999;
			padding: 0;
			margin: 0;
			text-decoration: none;
			color: #f7f7f7; /* override default link color */
		}
		
/* .nav menu item widths, should change
   to em or % units in the future. */
#mArticles {
	width: 90px;
}
#mRankings_Projections {
	width: 185px;
}
#mNews {
	width: 66px;
}

#mContests {
	width: 97px;
}

#mPlayers {
	width: 85px;
}
#mStats {
	width: 71px;
}
#mTools {
	width: 69px;
}
#mNFL_Resources {
	width: 120px;
}
#mForums {
	width: 90px;
}
#mMy_FFToday {
	width: 117px;
	background: #669966; color: #fff;
}
/* end */

/* ************************************ *
 *          global footer               *
 * ************************************ */

#globalfooter {
position: relative;
top:0;
left:0;
border: 0;
margin: 0;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
padding: 10px 22px 10px 16px;
color:#999;
width: 505px;
}
#copyright { font-size: 1em; line-height: 1.3; 
margin-bottom: 0;
float: left;}

#globalfooter .menu {
margin: 0 0 10px;
padding: 0;
}
#globalfooter .menu li,
#globalfooter .menu a {
line-height: 1.3;
list-style: none; /* don't show bullet markers */
float: left;
}
#globalfooter .menu a {	padding: 4px 8px 4px 8px;}

#globalfooter a,
#globalfooter a:hover,
#globalfooter a:visited {
color: #BBB;
text-decoration: none;
}
#globalfooter a:hover {
background-color: #666666;
color: #ddd;
}
/* end */

div.tw	{ float: left;
		width: 319px;
		padding: 0;
		margin: 0 0 0px 0px; }
		
/* CSS for geo depending button */
<style>    
    #pmLink {        
        visibility: hidden;               
        text-decoration: none;        
        cursor: pointer;        
        background: transparent;        
        border: none;    
    }

    #pmLink:hover {        
        visibility: visible;        
        color: grey;    
    } 
</style>